body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

#chat-container {
  max-width: 600px;
  margin: 30px auto;
  border: 1px solid #ddd;
  box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.5);
}

#chat-window {
  padding: 14px 0;
  margin: 0 20px;
  border-top: 1px solid #e9e9e9;
  color: #555;
}

#output p {
  color: #aaa;
  padding: 14px 0;
  margin: 0 20px;
}

#actions p {
  padding: 14px 0;
  margin: 0 20px;
  border-bottom: 1px solid #e9e9e9;
  color: #555;
}

input {
  padding: 10px 20px;
  box-sizing: border-box;
  border: 0;
  background: #eee;
  display: block;
  width: 100%;
}

button {
  background: #575ed8;
  color: #fff;
  font-size: 18px;
  border: 0;
  padding: 12px 0;
  width: 100%;
  border-radius: 0;
}